FASTA2ALI(1)

NAME
fasta2ali.pl - Convert FASTA files to ALI files

VERSION
version 0.212670

USAGE
    fasta2ali.pl <infiles> [optional arguments]

REQUIRED ARGUMENTS

<infiles>
    Path to input FASTA files [repeatable argument].

OPTIONAL ARGUMENTS

--degap
    Discard gaps when converting sequences [default: no].

--[no]guessing
    [Don't] guess whether sequences are aligned or not [default: yes].

--version
--usage
--help
--man
    Print the usual program information

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.